.TH os_mon_mib 3 "os_mon  2.2.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
os_mon_mib \- Loading and Unloading of OTP-OS-MON-MIB
.SH DESCRIPTION
.LP
Functions for loading and unloading the OTP-OS-MON-MIB into/from an SNMP agent\&. The instrumentation of the OTP-OS-MON-MIB uses Mnesia, hence Mnesia must be started prior to loading the OTP-OS-MON-MIB\&.

.SH EXPORTS
.LP
.B
load(Agent) -> ok | {error, Reason}
.br
.RS
.TP
Types
Agent = pid() | atom()
.br
Reason = term()
.br
.RE
.RS
.LP
Loads the OTP-OS-MON-MIB\&.
.RE
.LP
.B
unload(Agent) -> ok | {error, Reason}
.br
.RS
.TP
Types
Agent = pid() | atom() 
.br
Reason = term()
.br
.RE
.RS
.LP
Unloads the OTP-OS-MON-MIB\&.
.RE
.SH SEE ALSO
.LP
os_mon(6), snmp(3)
